All Apps and Add-ons
Highlighted

Cisco ACI Add-on for Splunk Enterprise support for 3.x APIC

Path Finder

Does the CISCO ACI Add-on support the latest 3.x version of CISCO APIC?

The addon says the following:
• APIC system running 1.1(4e), 2.0(x), 2.1(1h) and 2.1(1i) Version

I'm wondering if we can still use the add-on with an upgrade to the latest APIC version.

0 Karma
Highlighted

Re: Cisco ACI Add-on for Splunk Enterprise support for 3.x APIC

Explorer

The 3.x (3.0 and 3.1) version uses the same REST api interface, hence the add-on (makes REST api calls to APIC) would work perfectly fine with that version of APIC.

View solution in original post

0 Karma